@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background:top center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	text-align:justify;
	text-justify :distribute;
	
	
	background:url(images/bg.jpg) top repeat-y;
   background-color:#E4E4E4;

}
html {
	padding:0;
	margin:0;
}
ul {
	/*list-style-type: none;
	margin: 0; */
	padding: 0;
margin-left:25px;
}
ol {
	margin-left:30px;
	padding: 0;
}

ol{ margin-left: 30px; }
@media (max-width: 640px) {
	ul,
	ol{ margin-left: 1.5em; }
}
ul{ list-style-type: disc; }
li ul{ list-style-type: square; }
li li ul{ list-style-type: cercle; }
ol{ list-style-type: decimal; }

dl dt,
dl dd { padding-left: 40px; }
dl dt { clear: both; }
dl dd {}





p{
		font-size: 13px;
		margin: 5px;
	padding: 0;

}
#main {
	width: 1024px;
	margin: 0 auto;
}
img { margin: 0px; padding: 0px; border: none; }


li.bg, .bg {
	clear:both;
	border-bottom:1px solid #e1e3e4;
	padding:0;
	margin:15px;
	background:none;
	/*list-style:none;*/
}
p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
}
.main {
	margin:0 auto;
	padding:0;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:1024px;
}
.header {
	margin:0;
	padding:0;
}
.logo {
	width:1024px;
	margin:0 auto;
	padding:0;
	float:left;
	background:url(images/banfr.jpg) top repeat-x;
	height:127px;
}
h1 {
	margin:0;
	padding:24px 0 24px 40px;
	color:#fff;
	font:normal 40px/1.2em Arial, Helvetica, sans-serif;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
	font-weight:bold;
}
h1 small {
	display:block;
	margin:4px 0;
	padding:2px 6px 3px;
	float:left;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	background-color:#6cd6ff;
	border:1px solid #92dfff;
}
h1 small {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.menuh {
	padding:0;
	margin:0;
	width:80px;
	height:20px;
	float:right;
	margin-top: 38px;
font-family: "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
font-size:17px;
	text-align:center;
}

.menuh a {
	text-align:center;
	color:#025126;
	text-decoration:none;
}
.menuh a:hover {
	color:#000;
}
.menuh a.active {
	color:#d6d9db;
}

/****/
.menuh ul {
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
}
.menuh ul li {
	display:block;
	margin:0;
	padding:9px 0 15px 45px;
	border:0;
	float:left;
	color:#025126;
	
}
body:first-of-type .menuh ul li { padding:3px 0 15px 45px; }

.menuh ul li a {
	float:left;
	margin:0;
	color:#025126;
font-family: "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
font-size:18px;
	text-decoration:none;
}
.menuh ul li a:hover {
	color:#000;
}
.menuh ul li a.active {
	color:#d6d9db;
}
.text_header {
	background:url(images/bgbcm.jpg) left no-repeat;
	margin:0 0 0 0;
	padding:0;
	float:right;
	width:420px;
	height:95px;
}
.text_header p {
	font:italic 12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:10px 20px;
	margin:0;
}
.headert_text_resize_bg {
	height:304px;
	background:url(images/header_text_bg.gif) top repeat-x;
	margin:0;
	padding:0;
}
.headert_text_resize img {
	float:left;
	margin:0;
	padding:25px 0 0 0;
}
.headert_text_resize {
	width:1000px;
	padding:0;
	margin:0 auto;
	background:top no-repeat;
	height:259px;
}
.headert_text_resize .textarea {
	width:500px;
	margin:0;
	padding:40px 40px 0 0;
	float:right;
}
.headert_text_resize .textarea h2 {
	font:normal 30px Arial, Helvetica, sans-serif;
	color:#676c72;
	padding:0;
	margin:0;
}
.headert_text_resize .textarea h2 span {
	font:normal 28px Arial, Helvetica, sans-serif;
	color:#acafb4;
}
.headert_text_resize .textarea h2 a {
	color:#39beff;
	text-decoration:none;
}
.headert_text_resize .textarea p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#767b81;
	padding:15px 0;
	margin:0;
	line-height:1.6em;
}
.headert_text_resize .textarea ul {
	list-style:none;
	margin:0;
	padding:0;
}
.headert_text_resize .textarea li {
	background:url(images/header_text_ul_li.gif) left no-repeat;
	padding:2px 0 5px 15px;
	margin:0;
	font:normal 11px Tahoma, Geneva, sans-serif;
	color:#008cd9;
	text-decoration:underline;
}
.body_bg {
	border-top:1px solid #d6d8da;
	background:#f0f1f2;
	margin:0;
	padding:20px 0;
}
.bodyb {
	margin:0 auto;
	padding:0 20px;
	width:960px;
}
.bodyb h2 {
	font:normal 30px Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	padding:5px;
	margin:5px 0 10px 0;
}
.bodyb h2 span {
	color:#35b2ef;
}
.bodyb p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	padding:5px;
	margin:0;
	line-height:1.8em;
}
.bodyb img {
	float:left;
	margin:5px;
	padding:0;
}
.bodyb img.floated {
	float:right;
	margin:5px 10px 5px 0;
	padding:0;
}
.bodyb a {
	color:#484440;
	text-decoration:none;
}
.left_resize {
	width:652px;
	margin:20px 0 0 0;
	padding:0 0 20px 0;
	float:left;
	border:1px solid #c7cacd;
	background:#fff;
}
.right_resize {
	width:260px;
	margin:0;
	padding:0 0 20px 0;
	float:right;
}
.left {
	float:left;
	width:632px;
	margin:0;
	padding:10px;
}
.right {
	float:right;
	width:230px;
	margin:20px 0 0 0;
	padding:10px;
	border:1px solid #c7cacd;
	background:#fff;
}
.right ul {
	list-style:none;
	margin:5px 10px;
	padding:0;
}
.right li {
	border-bottom:1px dashed #6d6d6d;
	background:url(images/ul_li.gif) 10px 10px no-repeat;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#464646;
	padding:5px 0;
	margin:3px 0;
}
.right li a {
	padding:0 0 0 25px;
	margin:0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	text-decoration:none;
	background:none;
}
.right li a:hover {
	color:#35b2ef;
	text-decoration:none;
}
.right ul.sponsors {
	list-style:none;
	margin:5px 5px;
	padding:0;
}
.right li.sponsors {
	background:none;
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#404a52;
	padding:5px 0;
}
.right li.sponsors a {
	padding:0 0 0 0px;
	margin:0;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	text-decoration:none;
	background:none;
}
.right li.sponsors strong {
	color:#35b2ef;
}

.FBG_bg {
	width:1024px;
	background:#e1e3e4;
	border-top:1px solid #c7cacd;
	margin:0 auto;
	padding:0;
}
.FBG {
	margin:0 auto;
	padding:0 20px;
	width:1000px;
}
.FBG img {
	float:left;
	margin:5px 4px 4px 0;
	padding:0;
}
.FBG h2 {
	color:#000;
	font:normal 30px Arial, Helvetica, sans-serif;
	padding:3px 0;
	margin:5px 0 15px 0;
	border-bottom:1px solid #c8cbce;
}
.FBG h2 span {
	color:#35b2ef;
}
.FBG p {
	color:#6d6d6d;
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:5px 0;
	margin:0;
	line-height:1.8em;
}
.FBG ul {
	list-style:none;
	width:130px;
	float:left;
	padding:0;
	margin:10px 0;
}
.FBG li {
	padding:2px 0;
	margin:0;
	background:none;
}
.FBG li a {
	background:none;
	border:0;
	color:#63adcb;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.FBG li a:hover {
	color:#676c72;
	text-decoration:none;
}
.FBG .blok {
	width:280px;
	float:left;
	padding:15px 20px;
	margin:0;
}
.footer_resize {
	margin:0 auto;
	padding:0;
	width:974px;
}
.footer {
	width:1024px;
	height:30px;
	padding:0;
	margin:0 auto;
	border-top:1px solid #16460E;
	color:#fff;
	background:#45B02F;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	/*float:left;*/
	text-align:center;
}
.footer .rf {
	float:right;
}
#contactform {
	margin:0;
	padding:5px;
}
#contactform * {
	color:#F00;
}
#contactform ol {
	margin:0;
	padding:0;
	list-style:none;
}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
	clear:both;
}
#contactform li.buttons {
	margin:5px 0 5px 0;
}
#contactform label {
	margin:0;
	width:110px;
	display:block;
	padding:10px 0;
	color:#666;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	float:left;
}
#contactform label span {
	color:#F00;
}
#contactform input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
	float:left;
}
#contactform textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
	float:left;
}
#contactform li.buttons input {
	border:1px solid #000;
	background:#ea7d1b;
	padding:10px;
	margin:10px 0 0 110px;
	color:#fff;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
}
p.response {
	text-align:center;
	color:#F00;
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	line-height:1.8em;
	width:auto;
}

/* Menu */
.bgmenu {
	margin: 0 auto;
	padding:0;
/*	background:#EDE7DB;*/
	background:url(images/bgmenu.png)  repeat-x;
	width: 1024px;
}
.plan {
	
	margin: 0 auto;
	padding: 0;
	width: 1024px;


}
#menu {
	width: 1005px;
	height: 25px;
	padding-top: 2px;
	padding-bottom:2px;
	margin-left: 15px;
}

#menu ul {
	
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin: 0 3px 0 0;
	background: url(images/img02.gif) no-repeat right 50%;
	padding: 5px 5px 5px 5px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}

#menu a:hover {
	margin: 0 3px 0 0;
	padding: 5px 5px 5px 5px;
	color: #000000;
}

#menu .current_page_item a {
	background: none;
	margin: 0 3px 0 0;
	padding: 10px 15px 10px 0px;
	color: #000000;
}

.search {
	padding:0px 0 0 0;
	margin:0 auto;
}
.search form {
	float:right;
	padding:0;
	margin:0;
}
.search span {
	float:left;
	background:#fafafa;
	border:1px solid #d3d3d3;
	width:130px;
	height:20px;
}
.search form .keywords {
	line-height:14px;
	height:14px;
	float:left;
	background:none;
	border:0;
	padding:4px 2px;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#7f7e7d;
}
.search form .button {
	float:left;
	margin:0 0 0 5px;
	padding:0;
}



/* links */
a, a:visited {
	text-decoration: none;
	color: #70AD63; 
text-align:left;
	
}
a:hover {
	color: #E1EC13;
}

/* headers */
h1, h2, h3 {
	font-family: Tahoma, Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 120%;	
}
h2 {
	font-size: 110%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 110%;
	color: #666666; 
}
/**** style milieu*/
#templatmeo_wrapper {
	
	/*background:#f0f1f2;*/
	margin: 0 auto;
	
	
}
/* content*/

#templatemo_content_wrapper {
	width: 1010px;
	clear: both;
	padding: 10px;
	margin: 0 auto;
	/*background:#f0f1f2;*/	
}

#templatemo_left_sidebar {
	float: left;
	margin-right: 10px;
	width: 230px;
}

#templatemo_right_sidebar {
	float: right;
	width: 230px;
}
#templatemo_content1 {
	float: left;
	width: 770px;


}
#templatemo_content {
	float: left;
	width: 530px;
display:block;

}



.news_image {
	float: left;
	margin: 3px 15px 0 0;
	border: 1px solid #e5e5e5;
}

.news_box {
	clear: both;
	margin-bottom:20px;
}
.news_box1 {

	float: left; width: 220px; padding-right: 10px; margin-right: 10px; margin-bottom:5px;
	

}
.news_box1 h3{
	font-size: 11px;
	margin: 0 0 10px 0;
	text-align:left;

}	
.news_box h3{
	font-size: 11px;
	margin: 0 0 10px 0;
}

.sidebar_box {
	margin-bottom: 10px;
}

.templatemo_box {
	margin-bottom: 10px;
	background: url(images/templatemo_box_body.jpg) repeat-y right;
	
/*display:inline-block;
vertical-align: top;*/



}

.templatemo_box .body {
	padding: 5px 15px 5px 15px; 
}

.templatemo_box h2 {
	position:relative;
	height: 25px;
	text-align:left;
	margin: 0;
	padding: 6px 10px;
	font-size: 12px;
	color: #007F23;
	font-weight: bold;
	background: url(images/templatemo_box_trv.jpg) no-repeat top right; 
}

.templatemo_box h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_tlv.jpg);
}
/****/
.templatemo_boxc {
	margin-bottom: 10px;
	background: url(images/templatemo_box_body.jpg) repeat-y right;
	
}

.templatemo_boxc .body {
	padding: 5px 15px 5px 15px;
}

.templatemo_boxc h2 {
	position: relative;
	height: 25px;
	text-align:left;
	margin: 0;
	padding: 6px 10px;
	font-size: 12px;
	color: #007F23;
	font-weight: bold;
	background: url(images/templatemo_box_tr.jpg) no-repeat top right; 
}

.templatemo_boxc h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_tl.jpg);
}


/*****/
.templatemo_box .box_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_br.jpg) top right;
	
}

.templatemo_box .box_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_bl.jpg);
	
}

.templatemo_boxc .box_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_br.jpg) top right;
}

.templatemo_boxc .box_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_bl.jpg);
}

.side_menu {
	list-style: none;
	padding: 0px;
	margin: 0 0 0 0;
}

.side_menu li {
	padding: 0;
	margin: 5px 0;
	border-bottom: 1px solid #EFF0F1;
	
}

.side_menu li a {
	display: block;
	color: #333;
	padding: 0px 15px;
	font-weight: normal;
	text-decoration: none;
	/*background: url(images/templatemo_menu_list.png) left center no-repeat;*/
	background-position: 0px 6px;
	background: url('images/button.gif') no-repeat 0px 4px;
}

.side_menu li a:hover {
	color: #1B970A;
	background-image: url('images/buttonOver.gif');
}


/** menu bas****/

div.wrapper{display:block; width:100%; margin:0; text-align:left;}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{margin:0; padding:0; font-size:20px; font-weight:normal; line-height:normal; font-family:Georgia, "Times New Roman", Times, serif;}

.col4{color:#CCCCCC; }
.col4 a{color:#02ACEE; background-color:#2A2B2F;}


#menubas{padding:20px 0;}
#menubas h2, #menubas p, #menubas ul, #menubas a{margin:0; padding:0; font-weight:normal; list-style:none; line-height:normal;}
#menubas h2{font-size:12px; font-weight:normal; margin-bottom:3px; padding-bottom:2px; border-bottom:1px dotted #999999 ;}
#menubas li{margin-bottom:4px;}
#menubas .menubasbox{display:block; float:left; width:180px; margin:0 15px 0 0; padding:0;}
#menubas .menubasbox li{width:180px;}
#menubas .last{margin:0;}
#menubas a {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #262626; 
	
	border: none;
	text-decoration: none;}
	
	/** bloc news  **/
	
	#contenu {
		float: none;
		width: 100%;
	}
.article_liste {
	margin: 1em 0;
	/*border-bottom:1px solid #dfdfdf;*/
}
	
.article_liste li {  
	border-top:1px solid #dfdfdf;
}

.article_liste li .impaire {
	border-right: 1px solid #dfdfdf;
}

.article_liste h2 {
	font-family: Georgia, Garamond, serif;
	font-size: 1.125em; /* 18px / 16px */
	font-weight: bold;
}

.subcolumns {
	width: 100%;
	
}
 .c50l
 {
	float: left;
}

.c50r
 {
	float: right;
	
}
.c50l, .c50r {
	width: 50%;
}

.subcl {
	padding: 0 1em 0 0;
}

.subcr {
	padding: 0 0 0 1em;
} 

.article_liste_item {
	text-align:left;
	clear: both;
	margin: 17px 0;
	padding-bottom: 10px;
	min-height: 140px;
	position: relative;
	/*zoom: 1;  IE 6 & 7 position absolute bug : a mettre dans la div contenant le bloc disparut */
}
.article_liste_item .logoimg {
	float: left;
	margin: 0 0.8em 0.3em 0;
	padding: 1px;
	border: 1px solid #DFDFDF;
}
.intro p {
	margin-bottom: 1em;
}

.article_liste_item .more {
	font-size: 11pxA;
	text-align: right;
	background: white;
	background: rgba(255,255,255,0.7);
	position: absolute;
	/*bottom: 0;*/
	right: 0;
}

.logoimg {
		max-width: 110px !important;
		height: auto !important;
	}

.touslesarticles a, 
body.en .touslesarticles a {
	
	width: 200px;
	background: #C3CEDA;
	padding: 0.5em;
	margin: 0 auto;
	color: white;
}

.touslesarticles a:hover, 
body.en .touslesarticles a:hover {
	text-decoration: none;
	background: #C3CEDA;
}



.rTable {    display: block; 
   width: 100%; 
   } 
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{    clear: both; }
.rTableHead,.rTableHead1,.rTableHead2,.rTableHead3,.rTableHead4,.rTableHead5,.rTableHead6, .rTableFoot, .rTableHeadb{  
  background-color: #DFFCDA;   
  font-weight: bold;
   }
.rTableCell, .rTableHead { 
   border: 1px solid #999999; 
   float: left; 
  height: 25px; 

  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 140px; }
  /*****  2016  ***/
  .rTableCellb,.rTableHeadb{ 
   border: 1px solid #999999; 
   float: left; 
  height: 25px; 

  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 340px; }
  
  /**/
.rTable:after { 
   visibility: hidden; 
   display: block;   
   font-size: 0;   
   content: " "; 
   clear: both;  
   height: 0; } 
   .rTableCell1, .rTableHead1 { 
   border: 1px solid #999999; 
   float: left; 
   height: 25px; 
  
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 120px; }
   .rTableCell2, .rTableHead2 { 
   border: 1px solid #999999; 
   float: left; 
   height: 25px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 120px; }
  .rTableCell3, .rTableHead3 { 
   border: 1px solid #999999; 
   float: left; 
   height: 25px; 
  overflow: hidden; 
  padding: 1px 0.8%;  
  width: 65px; }
  .rTableCell4, .rTableHead4 { 
   border: 1px solid #999999; 
   float: left; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 0.8%;  
  width: 100px; }
  .rTableCell5, .rTableHead5 { 
   border: 1px solid #999999; 
   float: left; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 65px; }
  .rTableCell6, .rTableHead6 { 
   border: 1px solid #999999; 
   float: left; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 65px; }
  
  .rTableHeading, .rTableBody, .rTableFoot, .rTableRow{    clear: both; }
.rTableHeadc,.rTableHeadc1,.rTableHeadc2,.rTableHead1,.rTableHead2,.rTableHead3,.rTableHead4,.rTableHead5,.rTableHead6, .rTableFoot{  
  background-color: #DFFCDA;   
  font-weight: bold;
   }
.rTableCellc, .rTableHeadc { 
   border: 1px solid #999999; 
   float: left; 
   text-align:center;
   height: 25px; 
  
  overflow: hidden; 
  padding: 1px 1%;  
  width: 65px;
   }
   .rTableCellca { 
   border: 1px solid #999999; 
   float: left; 
   height: 25px; 
  
   text-align:right;
  overflow: hidden; 
  padding: 1px 1%;  
  width: 65px;
   }
  .rTableCellc1, .rTableHeadc1 { 
   border: 1px solid #999999; 
   float: left; 
   text-align:center;
   height: 25px; 
  
  overflow: hidden; 
  padding: 1px 1%;  
  width: 140px; }
  .rTableCellc1a { 
   border: 1px solid #999999; 
   float: left; 
  
   height: 25px; 
  
  overflow: hidden; 
  padding: 1px 1%;  
  width: 140px; }
  
   .rTableCellc2, .rTableHeadc2 { 
   border: 1px solid #999999; 
   float: left; 
   text-align:center;
  height: 25px; 
   
  overflow: hidden; 
  padding: 1px 1%;  
  width: 140px; }
  .rTableCellc2a{ 
   border: 1px solid #999999; 
   float: left; 
   text-align:right;
   height: 25px; 
  overflow: hidden; 
  padding: 1px 1%;  
  width: 140px; }
  
 /* 	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

/*** style slaid show  **/
#page {
	margin: 30px auto; width: 500px;
}

#gamesHolder {
	padding: 5px; width: 500px; margin-top: 30px;
}
.coin-slider { overflow: hidden; -ms-zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #95BC2B; text-indent: -1000px; }
.cs-active { background-color: #95BC2B; color: #FFFFFF; }

.cs-title { padding: 4px 4px 4px 4px;
 width: 95%; color: rgb(255, 255, 255); background-color: #D6D9E0;
font-weight: bold; color: #1B2519;  }

	

 .cs-title a { color: #1B2519; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


	
	
	/**** style text defilant ***/
	.ticker-container {
	height: 30px;
	width: 1008px;
	text-align: center;
		margin: 0 auto;

	position: relative;
	overflow: hidden;
	background-color: #fff;
	color: #000000;
	/*background-color: white;
	color: black;*/
	font-size: 1.1em;
	margin-bottom: 5px;
}

.ticker-container .ticker-caption {
	height: 30px;
	width: 300px;
	background-color: #92AFBE;
	background: url('images/ticker-caption-bg.png');
	display: table;
	float:left;
	color: white;
	
	z-index: 1;
	position: relative;
}
.ticker-container .ticker-caption p {
	height: inherit;
	width: inherit;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	color: #ffffff;
font-size: 11px;
text-align:center;


}



/**/

.tickercontainer { 
width: 700px;
height: 30px;
margin: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { 
position: relative;
top: 8px;
height: 25px;
overflow: hidden;
}
ul.newsticker { 
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
font-size:11px;
font-weight:bold;
list-style-type: none;
margin: 0;
padding: 0;
}
ul.newsticker li {
float: left;
margin: 0;
padding: 0 7px;
box-sizing:border-box;
}


/** tableau spip */

table{ font-size:12px; margin:.5em auto; border: 1px solid #999999; border-collapse:collapse; }
caption{ caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-left: auto; margin-right: auto; padding: 3px; font-weight: bold; font-size : 70%; }
 tr.row_first { background-color: #fff; }
 tr.row_odd.odd { background-color: #F3FAD2; }
tr.row_even { background-color: #fff; }
 /*td { padding: 3px; text-align: left; vertical-align: middle; } */





table.spip{ font-size:12px;
max-width: 99%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1.385em;
    border-collapse: collapse;
    border-spacing: 0;
}

table.spip caption{ caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-left: auto; margin-right: auto; padding: 3px; font-weight: bold; font-size : 70%; }
 table.spip tr.row_first { background-color: #fff; }
table.spip tr.row_odd.odd { background-color: #F3FAD2; }
table.spip tr.row_even { background-color: #fff; }
table.spip td { padding: 3px; text-align: left; vertical-align: middle; } 
table.spip th { padding: 3px; text-align: left; vertical-align: middle; } 
table.spip th, table.spip td {
    border: 1px solid #CCC;
}
table.spip td, table.spip th, th, td, caption {
    padding: 0.6925em;
}

.act
{ margin:0.5em auto; border: 0px ; border-collapse:collapse; }

.act  td { border-top: 1px solid #DFDFDF;padding: 5px;  margin-top:4px;}

.act  td:first-child {border-right: 1px solid #DFDFDF; padding: 5px;
margin-top:4px;
}
.app {
	list-style: none;
	padding: 0px;
	margin: 0 0 0 0;
}

.app li {
	padding: 0;
	margin: 5px 0;
	border-bottom: 1px solid #EFF0F1;
	
}

.app li a {
	display: block;
	color: #007F23;
	padding: 0px 15px;
	font-weight: normal;
	text-decoration: none;
	/*background: url(images/templatemo_menu_list.png) left center no-repeat;*/
	background-position: 0px 6px;
	background: url('images/button.gif') no-repeat 0px 4px;
}

.app li a:hover {
	color: #1B970A;
	background-image: url('images/buttonOver.gif');
}

/**  style article  */


.txtcon {
	/*margin-bottom: 10px;*/
	background: url(images/templatemo_box_body.jpg) repeat-y right;
/*display:inline-block;
vertical-align: top;*/


overflow: auto;

}

.txtcon .body {
	padding: 5px 15px 5px 15px; 
}

.txtcon h2 {
	position:relative;
	height: 25px;
	text-align:left;
	margin: 0;
	padding: 6px 10px;
	font-size: 12px;
	color: #007F23;
	font-weight: bold;
	background: url(images/templatemo_box_trv.jpg) no-repeat top right; 
}

.txtcon h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_tlv.jpg);
}


 .txt_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_br.jpg) top right;
	

}

 .txt_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_bl.jpg);
	

}


.menu_articles ul {
	list-style:none;
	
}

.pj ul {
	list-style:none;
	
}

